:root {
  	--primary-color: #6989cb;
	--secondary-color: #4a7c74;
	--third-color: #4b2065;
}

/*HEADER SECTION*/

.module-43 .ry-left img {
	max-width: 150px;
	max-height: 140px;
}

.module-43 .ry-right {
	margin-left: auto;
}

.leadsDetails {
	display: flex;
	align-items: center;
	gap: 20px;
}

.leadsDetails .social-inner-wrap li a {
	width: 50px;
	height: 50px;
	background: #6989cb;
	/*border: 1px solid #6989cb;*/
	padding: 0;
	border-radius: 50%;
}

.leadsDetails .social-inner-wrap li a:not(:hover) {
	background: #c7e5df;
}

.leadsDetails .social-inner-wrap li a:not(:hover) svg {
	fill: #333;
}

.leadsDetails .social-inner-wrap li {
	margin: 0 !important;
}

.leadsDetails .social-inner-wrap {
	gap: 10px;
	margin-right: 0;
}

.button-wrapper {}

.leadsDetails .button-wrapper {
	display: flex;
	gap: 10px;
}

.leadsDetails .button-wrapper .ry-btn {
	padding: 13.21px 28px;
	display: flex;
	align-items: center;
	gap: 10px;
}

.leadsDetails .button-wrapper .ry-btn .icon {
	width: 20px;
	height: 20px;
}

.leadsDetails .button-wrapper .ry-btn .text-group {
	display: flex;
	flex-direction: column;
	font-size: 18px;
	letter-spacing: initial;
	line-height: 1.2;
}

.leadsDetails .button-wrapper .ry-btn .text-group span {
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 0;
}

.leadsDetails .button-wrapper .ry-btn .icon svg {
	width: 20px;
	height: 20px;
}

.module-43 .ry-right .ry-menu .nav-menu li a {
	font-size: 20px;
	letter-spacing: initial;
	color: #333;
}

body.default #ry-section-header.module-43 {
	background: #fff !important;
}

body.default .module-43 .ry-right .ry-menu .nav-menu li a {
	color: #333;
}
.leadsDetails .button-wrapper .ry-btn:nth-child(1):not(:hover) {
	background: var(--primary-color) !important;
}

.module-43:not(.fixed) .leadsDetails .social-inner-wrap li a:not(:hover) svg {
    fill: #4b2065;
}
.module-43:not(.fixed) .leadsDetails .social-inner-wrap li a:not(:hover) {
    border-color: #fff;
}

@media (max-width: 1480px) { 
	.module-43 .ry-left {
		max-width: 280px;
	}
}

@media (max-width: 1280px) {
	.module-43 .ry-right {
		padding-left: 0;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		width: 100%;
		max-width: 100%;
		gap: unset;
		justify-content: space-between;
	}

	.module-43 .ry-left img {
		max-width: 200px;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 10px;
	}

	.module-43 .ry-right {
		padding-left: 0;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		width: 100%;
		max-width: 100%;
		gap: unset;
		justify-content: space-between;
	}

	.module-43 .ry-left img {
		max-width: 390px;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 10px;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn .text-group {
		display: none;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn {
		padding: 0;
		width: 40px;
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

/*MOBILE HEADER*/

/*----- HERO START -----*/
.module-66 .bnr-textbox .ry-section-title {
	font-size: clamp(2.375rem, 1.85rem + 2.625vw, 5rem);
	text-transform: none;
	color: #ffffff;
	font-weight: 400 !important;
	text-align: center;
	line-height:1.2;
	margin-bottom: 20px;
}
.module-66 .bnr-textbox .ry-section-title span{
	font-size: clamp(1.25rem, 1.0907rem + 0.6536vw, 1.875rem);
	letter-spacing: 9px;
	text-transform: none;
	color: #ffffff;
	font-weight: 400;
	text-align: center;
	display:block;
}

/*.module-66 .bnr-textbox .ry-btn{
	margin:10px auto 0;
}*/

.module-66::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; 
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-78844ed7-60b1-4e73-a159-d63096d7d804/Assets/hf_overlay.png);
	background-size: cover;
	background-position: center center;
	z-index: 1; 
	mix-blend-mode: multiply;
}

.module-66 video{
	height:100vh;
	width:100%;
	object-fit:cover;
	position:relative;
}

.module-66 .carousel .carousel-control {
	display:none
}
.module-66 .bnr-textbox p {
	color: #fff;
	font-size: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
	text-align: center;
}

.module-66 .bnr-textbox .ry-container {
	max-width: 1600px;
	width: 90%;
}

@media (max-width: 1080px) { 
	.module-66 video {
		height: 100%;
	}
	.module-66 .bnr-textbox {
		position: relative;
		background: #091218;
		margin-bottom: 0 !important;
		padding: 40px 30px 80px;
		margin-top: -1px;
	}
	.module-66::before {
		display: none;
	}
	.module-66 .ry-hero-video {
		position: relative;
	}
	.module-66 .ry-hero-video:before {
		content: "";
		position: absolute;
		inset: 0;
		height: 100%;
		background: linear-gradient(to top, #091218, transparent);
		z-index: 1;
		top: unset;
	}
}

/*----- HERO END -----*/

/* --- WELCOME UPDATE ---*/
.module-67:before {
	display:none 
}

.module-67 {
	padding:180px 0 36% !important ;
	background: #f9f8f4;
	margin-top: 0px;
	z-index: 9;
	position: relative;
}
.module-67:before { display: block !important;
	content: "";
    position: absolute;
    inset: 0;
    top: unset;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-78844ed7-60b1-4e73-a159-d63096d7d804/Assets/welcome_bg_V2.jpg);
    background-size: contain;
    background-position: center bottom;
    height: 0;
    padding-bottom: 75%;
	background-repeat: no-repeat;
}
.module-67 .ry-container>.ry-flex {
	justify-content:center;

}

.module-67 .ry-container #about {
	padding: 0px;
	padding-bottom: 0;
}
.module-67 .ry-container .ry-content {
	max-width: 40vw;
	width:100%;
	padding:0
}

div.module-67 .ry-container #about p {
	font-weight:400 !important;
	font-size:20px
}
.module-67 .ry-container {
	width: 90%;
} 	

.module-67 .ry-container #about .ry-section-title-wrapper h2 {
	line-height: 1.2;
	color: var(--primary-color) !important;
		letter-spacing: 6px;
}

@media (max-width: 1200px) {
	.module-67 .ry-container .ry-content {
		max-width: 780px;
	}
}

@media(max-width:1080px) {
	.module-67 {
		padding: 200px 0 500px!important;
	}
}
/*div#section-welcome {
	background: #530e0d;
}*/

div#welcome-wrap {
    position: relative;
}
/*
div#welcome-wrap:before, div#welcome-wrap:after {
    content: "";
    position: absolute;
    inset: 0;
    height: 0;
    padding-bottom: 10%;
	background-repeat: no-repeat !important;
}
div#welcome-wrap:before {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-78844ed7-60b1-4e73-a159-d63096d7d804/Assets/top_curve.png);
    background-size: contain;
    background-position: top center;
    bottom: unset;
    top: -54px;
    z-index: 3;
}

div#welcome-wrap:after {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-78844ed7-60b1-4e73-a159-d63096d7d804/Assets/team_bottom_shape.png);
    background-size: contain;
    background-position: bottom center;
    top: unset;
    bottom: -10px;
    z-index: 9;
}
*/
/* --- WELCOME END ---*/

/*----- TEAM START -----*/
.module-team.style-1 {
	background: transparent;
}

.module-team.style-1 .ry-container .ry-content {
	background: linear-gradient(to top, #497c73, #6a8acc, #497c73);
    border-radius: 40px;
    padding: 10px;
    position: relative;
    margin-top: -22%;
    box-shadow: 0 0 50px rgb(0 0 0 / 20%);
}
.module-team.style-1 .ry-container .ry-content:before {
	content: "";
	position: absolute;
	background: #fff;
	border-radius: 39px;
	z-index: 0;
	left: 2px;
	top: 2px;
	right: 2px;
	bottom: 2px;
}
.module-team.style-1 .ry-container .ry-content .content {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-78844ed7-60b1-4e73-a159-d63096d7d804/Assets/team_box_bg.jpg);
	background-size: cover;
	border-radius: calc(40px - 6px);
	position: relative;
	padding: 100px 8%;
}
.module-team.style-1 .ry-flex {
	max-width: 1280px;
	padding-bottom: 40px;
}
.module-team.style-1 .ry-container .ry-content .content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.module-team.style-1 .slick-dots li {
	display: flex;
}
.module-team.style-1 .slick-dots {
	left: 0;
	transform: unset;
	right: 0%;
	margin: auto;
}
.module-team.style-1 .ry-flex .ry-each.color-1 .photo,
.module-team.style-1 .ry-flex .ry-each.color-2 .photo,
.module-team.style-1 .ry-flex .ry-each.color-3 .photo,
.module-team.style-1 .ry-flex .ry-each.color-4 .photo {
	/*border: 5px solid #497b73;*/
	border-radius: 200px;
}

.module-team.style-1 .content .ry-flex .slick-list {
	width: 100%;
}

@media (max-width: 1080px) { 
	.module-team.style-1 .ry-flex .ry-each .photo {
		max-width: 320px;
	}
}

@media (max-width: 1700px) {
	.module-team.style-1 .ry-flex.block-count-3 .ry-each {
		width: calc(25% - 10px);
	}
}

@media (max-width: 1500px) {
	.module-team.style-1 .ry-flex .each-name {
		font-size: 20px;
	}
}

@media (max-width: 991px){ 
	.module-team.style-1 .ry-flex {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.module-team.style-1 .ry-flex.block-count-3 .ry-each {
		width: 100%;
		margin-left: 0;
	}
}
/*----- TEAM END -----*/
.ry-services.style2 {
	padding-bottom: 50px;	
}

.ry-services.style2 .ry-each .title div {
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500 !important;
}

.ry-services.style2 .ry-each .photo {
    overflow: hidden;
    border-radius: 20px;
}

.ry-services.style2 .background-section {display: none;}
.group-bg {
    position: relative;
}

.group-bg:before {
    content: "";
    position: absolute;
    inset: 0;
    bottom: unset;
    height: 68%;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-78844ed7-60b1-4e73-a159-d63096d7d804/Assets/group_bg.png);
    background-size: cover;
    background-position: center bottom;
}
.group-bg:after {
    content: "";
    position: absolute;
    inset: 0;
    height: 20%;
    bottom: unset;
    background: linear-gradient(to bottom, #fbfbfb, transparent);
}

.module-testimonials.option-1:before {
	display: none;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block {
	border-radius: 0;
	max-width: calc(1600px - 40px);
	position: relative;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-78844ed7-60b1-4e73-a159-d63096d7d804/Assets/testi_bg.jpg);
	background-size: cover;
	padding: 115px 60px 80px;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment-icon {
	width: auto;
	height: auto;
	background: transparent;
	border: 0;
	top: 24%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment-icon:before {
	display: none;
}

.module-testimonials.option-1 .section-headline h2 span {
	color: #8b8d90 !important;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
	font-size: 22px;
	color: #373434;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment {
	margin: 50px 0 70px;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name h5 {
	font-weight: 600 !important;
	color: #373636;
}

.module-testimonials.option-1 .carousel-control.left, .module-testimonials.option-1 .carousel-control.right {
	display: none;
}

.testimonials-wrapper .carousel-indicators {
	bottom: 22px !important;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper svg {
	fill: #4a7c74;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper {
	position: relative;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper:before, .module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper:after {
	content: "";
	position: absolute;
	inset: 0;
	height: 1px;
	width: 33%;
	background: #adadad;
	top: 3px;
	bottom: 0;
	margin: auto;
	right: unset;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper {
	position: relative;
	width: 100%;
	max-width: 540px;
	margin: auto;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper:after {
	right: 0;
	left: unset;
}

.module-testimonials.option-1 {
	padding: 0;
}

.module-testimonials.option-1 .testimonials-wrapper {
	margin-bottom: -256px;
	z-index: 9;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block:before {
	content: "";
	position: absolute;
	inset: 0;
	left: -20px;
	top: -20px;
	right: -20px;
	bottom: -20px;
	border: 1px solid #4a7c74;
}

@media (max-width: 1080px) { 
	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block:after {
		content: "";
		position: absolute;
		inset: 0;
		background: rgb(255 255 255 / 60%);
	}
	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block div {
		z-index: 9;
	}	
}

@media (max-width: 500px) { 
	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper:before, .module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper:after {
		width: 20%;
	}
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .section-headline {
	position: relative;
}

@media (max-width: 1080px) { 
	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p {
		font-size: 18px;
		line-height: 1.5;
	}
	.module-testimonials.option-1 .testimonials-wrapper::before {
		content: "";
		position: absolute;
		left: -20px;
		top: -20px;
		right: -20px;
		bottom: -20px;
		border-width: 1px;
		border-style: solid;
		border-color: rgb(79, 109, 122);
		border-image: initial;
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block {
		padding-top: 100px;
		padding-bottom: 50%;
		background: linear-gradient(to left, #efefed, #cec9c5);
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block:after {
		display: none;
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 0;
		padding-bottom: 60%;
		display: block !important;
		top: unset;
		background: url(https://s3.amazonaws.com/static.organiclead.com/Site-d0e3194e-1ae3-45f1-a5e5-fe1871b66f68/Assets/testi_bg.jpg) 0% 0% / cover;
		background-size: cover;
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block::before {
		width: 100%;
		height: 60%;
		left: 0;
		top: 0;
		bottom: unset;
		right: unset;
		/* background: linear-gradient(to bottom, #e0dcd9, #ffffff78); */
		z-index: 1;
		border: unset;
	}
}

/** Start Of Footer **/

body.home .module-44 {
	padding-top: 350px;
	margin-top: -1px;
}

.module-44 .social-icons .social-inner-wrap a {
	color: #6989cb !important;
}

.module-44 .social-icons .social-inner-wrap li .fa:hover {
	background: #6989cb !important;
	color: #ffffff !important;
	opacity: 1 !important;
	border-color: #6989cb !important;
}

.module-44 .ry-divisor .social-inner-wrap:before { display: none;
	content:'';
	width:30%;
	height:1px;
	background:#6b79608c;
	position:absolute;
	left:0;
	top:20%;
}

.module-44 .ry-divisor {
	margin: 0;
}

.module-44 .social-icons .social-inner-wrap {
	margin-top: 30px;
}

.module-44 .ry-divisor .social-inner-wrap:after { display: none;
	content:'';
	width:30%;
	height:1px;
	background:#6b79608c;
	position:absolute;
	right:0;
	top:20%;
}
.module-44 .ry-divisor {
	border:unset !important;
}

.module-44 .ry-flex .ry-each .website-info .address:before {
	content: "\F3E8";
}
.module-44 .ry-flex .ry-each .website-info .phone:before {
	content: "\F4E7";
}
.module-44 .office-hours:before {
	content: "\F293";
}

.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .office-hours:before {
	font-family: 'bootstrap-icons';
	width: 44px;
	height: 44px;
	border-radius: 22px;
	display:inline-flex;
	justify-content:center;
	align-items:center;
	border-radius:50%;
	color:#ffffff;
	font-size:20px;
	font-weight: 500;
	border: 1px solid #d1c6b4;
}

.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .ry-flex .ry-each .website-info .email:before, .module-44 .office-hours:before {
	position: absolute;
	inset: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.module-44 .social-icons .social-inner-wrap li .fa {
	/*border: 2px solid #4a7c74 !important;*/
	box-shadow: unset;
	width:50px;
	height:50px;
	display:flex;
	justify-content:center;
	align-items:center;
	font-family: 'FontAwesome';
	color: #4b2065 !important;
}
.module-44 .social-icons .social-inner-wrap li a {
    font-size: 18px;
}
.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email {
	display: flex;
	align-items: flex-start;
	gap: 10px;
	flex-direction: column;
}

.module-44 .ry-flex .ry-each .website-info .phone p{
	display:flex !important;
	flex-direction:column;
}
.module-44 .ry-flex .ry-each .website-info .phone p a{
	color: #ffffff;
	font-weight: 600;
	margin-top: 8px;
	font-size: clamp(1.5rem, 1.425rem + 0.375vw, 1.875rem);
} 

.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
	color: #ffffff;
	font-size: 17px;
	line-height: 1.6 !important;
	font-weight: 400;
}
.module-44 .ry-flex .ry-each h2 {
	color: #ffffff;
	font-weight: 600 !important;
	font-size: clamp(1.5rem, 1.425rem + 0.375vw, 1.875rem) !important;
	text-transform: uppercase;
}
.module-44 .ry-footer-top a, 
.module-44 .ry-flex .ry-each a .span-1 {
	font-weight: 400;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	transition: text-shadow 0.3s ease, color 0.3s ease, opacity 0.3s ease;
}

.module-44 .ry-footer-top a:hover,  .module-44 .ry-flex .ry-each a:hover .span-1, .module-44 .ry-footer-copyright a:hover  {
	opacity:1 !important;
	color: #4a7c74 !important
}


.module-44 .ry-footer-logo {
	max-width: 340px;
	margin: 0 auto 0;
	max-height: 250px;
	object-fit: contain;	
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 span {
	display: unset;
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
	width: 100%;
	max-width:230px;
	text-align:start;
	white-space: nowrap;
}

.module-44 .ry-flex .ry-each .office-hours ul li {
	margin-bottom: 6px;
	gap: 60px;
}

.module-44 .ry-flex .ry-each {
	-ms-flex-preferred-size: unset;
	flex-basis: unset;
	width:fit-content;
	padding: 0;
}

.module-44  .office-hours ul li{
	display:flex;
	justify-content:space-between
}

.module-44 .ry-footer-copyright *{
	font-size: 14px;
	color: rgb(255 255 255 / 50%) !important;
	font-weight: 400 !important;
	text-align: center;
}

div.module-44 .ry-footer-copyright {
	padding: 0;
}
.module-44 .ry-footer-copyright .ry-left p {
	line-height:1.2 !important
}

@media(min-width:1080px) {
	.module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a {
		text-align:start
	}
}


@media (max-width: 1380px) {
	div.module-44 .ry-flex .ry-each .span-2 {
		width: 140px;
	}	
}

@media (max-width: 1200px) {
	.module-44 .ry-flex {
		display: grid;
		grid-template-columns:auto;
		gap: 40px;
		justify-content: center;
		align-items: start;
		padding:0 4vw 50px;
	}

	.module-44 .ry-flex > div {
		max-width: 100% !important;
	}
	.module-44 .ry-flex .ry-each {
		margin:0 auto
	}

	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction:column;
		justify-content:center;
		align-items:center;
		margin-bottom:10px;
		gap: 0 !important;
	}
	.module-44 .ry-footer-top {
		padding-bottom: 0 !important;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2, .module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: center!important;
	}

	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone {
		flex-direction: column;
		justify-content: center;
		text-align: center !important;
		align-items: center;
	}
	.module-44 .ry-flex *  {
		text-align:center !important
	}
	.module-44 .ry-footer-logo {
		max-width: 200px;
		margin: 0 auto 0;	
	}
}

@media (max-width: 1080px) {
	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email {
		align-items: center !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: left !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: right !important;
	}
	.module-44 .ry-flex .ry-each div.office-hours {
		width: 100%;
		max-width: 320px;
	}
}

@media (max-width: 680px) {
	.module-44 .ry-flex {
		grid-template-columns: 1fr;
		justify-content: center;
		align-items: center;
	}

	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}

	.module-44 .ry-flex .ry-each .office-hours ul li span {
		width: 100%;
		max-width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center !important;
	}

	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: center !important;
	}

}

.module-44 .ul-link {
	width: 100%;
	margin-top: 30px;
}
.module-44 .ul-link li {
	width: 100%;
	display: flex;
	position: relative;
	padding: 5px 0;
	justify-content: center;
}

.module-44 .ul-link li a {
	text-transform: uppercase;
	text-align: center;
	width: max-content;
	position: relative;
	font-weight: 600 !important;
	transition: .3s;
	margin-bottom: 0px;
}
.module-44 .ry-footer-top .ul-link li a:hover {
	color: #6989cb !important;
	width: max-content;
}
.module-44 .ry-footer-top .ul-link li a:hover:before {
	border-bottom: 1px solid #6989cb;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	transition: .3s;
}
.module-44 .ry-footer-copyright .ry-container {
	border: none !important;
}

.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email, .module-44 .office-hours {
	position: relative;
	padding-left: 62px;
}

@media (max-width: 1200px) {
	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email, .module-44 .office-hours {
		padding-top: 62px;
		padding-left: 0;
		margin-top: 18px;
	}
	.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .ry-flex .ry-each .website-info .email:before, .module-44 .office-hours:before {
		left: 0;
		right: 0;
		margin: 0 auto 0;
	}
	.module-44 .ry-footer-copyright .ry-container {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 100%;
		gap: 10px;
	}
	.module-44 .ry-footer-copyright .ry-left p {
		text-align: center;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: left !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: right !important;
		justify-content: flex-end;
	}
	.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
		font-size: 16px;
	}
}


/** End of Footer **/

.ry-services.style2 .ry-container {
    width: 90%;
    max-width: 1140px;
}